<footer id="footer" class="footer">
  <div class="section">
    <div class="container-fluid px-0">
      <div class="section__map">
          <img src="/wp-content/themes/starter_theme/static/map.jpg">
        {#{% include "images/map.twig" %}#}
      </div>
        {#<svg class="image-bg" xmlns="http://www.w3.org/2000/svg" width="2074.59" height="936.439" viewBox="0 0 1920 655" style="enable-background:new 0 0 1920 655;">#}
            {#<g  data-name="Group 5227" transform="translate(78.257 -68.025)">#}
                {#<g data-name="Group 5226">#}
                    {#<path data-name="Path 5539" d="M1991.828,271.74c-2.837-8.727-6.948-17.019-10.337-25.539-5.165-12.99-9.1-26.364-15.178-38.992-24.992-51.958-71.473-92.4-124-115.06q-9.711-4.2-19.741-7.574C1741.032,57.161,1651.1,66.832,1568.7,91.542s-159.666,63.728-239.461,95.878S1164.8,245.2,1078.874,240.958C980.783,236.119,889.2,193.012,794,168.85s-206.982-25.443-279.6,40.68q-4.184,3.81-8.081,7.845a420.74,420.74,0,0,1,52.116,34.4c64.931,50.44,112.967,128.033,111.07,210.234-1.638,70.871-40.943,136.153-96.914,180.626,12.432,13.759,25.261,27.144,38.249,40.2C770.308,843.113,971.209,974.1,1195.822,999.952c202.722,23.332,414.226-44.788,565.235-182.035a706.69,706.69,0,0,0,116.3-136.972,737.785,737.785,0,0,0,79.048-161.5,723.534,723.534,0,0,0,37.384-175.78C1995.745,320.346,1999.212,294.463,1991.828,271.74Z" fill="#f6faf1"/>#}
                    {#<path  data-name="Path 5540" d="M558.438,251.775a420.74,420.74,0,0,0-52.116-34.4c-81.212-45.619-179.36-68.774-269.242-77-59.223-5.418-120.394-.531-175.128,22.721C-1.778,190.173-54.063,243.9-71,312.032a245.45,245.45,0,0,0-6.487,78.653q.39,4.887.981,9.753c9.092,74.68,50.9,143.209,107.576,192.679s127.361,80.972,200.3,99.408c92.048,23.268,192.451,25.9,279.325-12.4a284.06,284.06,0,0,0,61.9-37.488c55.971-44.473,95.276-109.755,96.914-180.626C671.405,379.808,623.369,302.215,558.438,251.775Z" fill="#155634"/>#}
                {#</g>#}
            {#</g>#}
        {#</svg>#}

        <svg class="image-bg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg"
           xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
           viewBox="0 0 1920 655" style="enable-background:new 0 0 1920 655;" xml:space="preserve">
          <g>
            <path class="st0" d="M179.58,96.58c119.88,10.97,250.79,41.85,359.1,102.69c3.47-3.58,7.05-7.07,10.77-10.46
		c96.85-88.19,245.95-86.48,372.91-54.26s249.12,89.72,379.94,96.17c114.6,5.65,227.49-28.53,333.92-71.41
		c94.86-38.22,187.04-83.7,283.77-116.48V0H0v108.62C58.09,93.54,119.58,91.09,179.58,96.58z" fill="none"/>
            <path class="st1" d="M1302.31,230.73c-130.83-6.45-252.98-63.95-379.94-96.17s-276.06-33.94-372.91,54.26
		c-3.72,3.38-7.3,6.88-10.77,10.46c24.45,13.73,47.75,28.99,69.5,45.89c86.6,67.27,150.67,170.76,148.14,280.4
		c-1.06,45.65-13.83,89.56-35.16,129.45H1920V42.84c-96.73,32.77-188.92,78.26-283.77,116.48
		C1529.8,202.2,1416.91,236.38,1302.31,230.73z" fill="#F6FAF1"/>
            <path class="st2" d="M540.14,655c-26.47-40.99-48.24-84.58-62.64-131.36c-33.98-110.37-18.58-242.17,61.18-324.38
		c-108.32-60.84-239.23-91.72-359.1-102.69C119.58,91.09,58.09,93.54,0,108.62V655H540.14z" fill="#155634"/>
            <path class="st2" d="M608.18,245.15c-21.76-16.9-45.06-32.15-69.5-45.89c-79.75,82.2-95.16,214.01-61.18,324.38
		c14.4,46.78,36.17,90.36,62.64,131.36h181.01c21.33-39.89,34.11-83.8,35.16-129.45C758.85,415.92,694.78,312.43,608.18,245.15z"
                  fill="#155634"/>
          </g>
</svg>
{#      <svg class="image-bg mobile" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg"#}
{#           xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"#}
{#           viewBox="0 0 375 1142" style="enable-background:new 0 0 375 1142;" xml:space="preserve">#}
{#        <g>#}
{#          <path class="st0" fill="none" d="M344.1,91.76c10.49-3.2,20.96-6.51,31.4-9.89V0.5H0.5v100.7c29.18,9.92,58.86,17.86,89.52,22.07#}
{#		C175.25,134.99,261.81,116.84,344.1,91.76z"/>#}
{#          <path class="st1" fill="#F6FAF1" d="M40.18,742.43c110.17,10.08,232.77,42.58,321.36,111.4c4.75,3.69,9.4,7.53,13.96,11.5V81.87#}
{#		c-10.44,3.38-20.91,6.69-31.4,9.89c-82.29,25.07-168.85,43.22-254.08,31.51c-30.66-4.21-60.34-12.16-89.52-22.07v639.23#}
{#		C13.76,740.53,27.02,741.23,40.18,742.43z"/>#}
{#          <path class="st2" fill="#155634" d="M140.38,889.58c-48.22-9.87-94.88-24.6-139.88-43.4v296.33h375V897.46#}
{#		C297.36,907.69,217.62,905.38,140.38,889.58z"/>#}
{#          <path class="st2" fill="#155634" d="M40.18,742.43c-13.16-1.2-26.42-1.9-39.68-1.99v105.74c45,18.8,91.66,33.54,139.88,43.4#}
{#		c77.24,15.81,156.98,18.12,235.12,7.89v-32.13c-4.56-3.97-9.21-7.81-13.96-11.5C272.95,785.01,150.35,752.51,40.18,742.43z"/>#}
{#        </g>#}
{#</svg>#}
{#       <img class="image-bg mobile" src="/wp-content/themes/starter_theme/static/footer-desktop.svg" alt="">#}
      <img class="image-bg mobile" src="/wp-content/themes/starter_theme/static/footer-bg.png" alt="">
      <div data-aos="fade" class="wrapper-xl section__content">
        <div class="row section__content__row position-relative">
          <div class="col-md-5 section__left">
            {% include 'partial/image.twig' with {'image' : options.general.white_logo, 'classes' : ''} %}
            <div>
              <div class="h3">
                {{ options.footer.left_column.title }}
              </div>
              <div class="contact-info">
                <p>
                  {% if options.general.phone_number %}
                    <a
                      class="d-flex"
                      href="tel:{{ options.general.phone_number }}"
                      title="{{ options.general.phone_number }}"
                    >
                      {{ options.general.phone_number }}
                    </a>
                  {% endif %}
                  {% if options.general.email %}
                    <a
                      class="d-flex"
                      href="mailto:{{ options.general.email }}"
                      title="{{ options.general.email }}"
                    >
                      {{ options.general.email }}
                    </a>
                  {% endif %}
                </p>
                {{ options.footer.left_column.text|raw }}
              </div>
            </div>
            <div class="copyright">
              {{ site.title }} © {{ "now"|date("Y") }} Wszystkie prawa zastrzeżone.
            </div>
          </div>
          <div id="contact" class="col-md-7 section__right">
            <div class="section__right__wrapper">
              <div class="work-hours">
                <div class="h3">
                  {{ options.footer.right_column.opening_hours_title }}
                </div>
                <div class="description">
                  {{ options.footer.right_column.opening_hours_text|raw }}
                </div>
              </div>
              <div class="address">
                <div class="h3">
                  {{ options.footer.right_column.address_title }}
                </div>
                <div class="description">
                  {{ options.footer.right_column.address_text|raw }}
                </div>
              </div>
              {% if options.general.social_media %}
                <div class="social-icons">
                  {% if options.general.social_media.instagram %}
                    <a href="{{ options.general.social_media.instagram }}" target="_blank" title="Instagram">
                      {% include "images/instagram.twig" %}
                      Instagram
                    </a>
                  {% endif %}
                  {% if options.general.social_media.facebook %}
                    <a href="{{ options.general.social_media.facebook }}" target="_blank" title="Facebook">
                      {% include "images/facebook.twig" %}
                      Facebook
                    </a>
                  {% endif %}
                  {% if options.general.social_media.booksy %}
                    <a href="{{ options.general.social_media.booksy }}" target="_blank" title="Booksy">
                      {% include "images/booksy.twig" %}
                      Booksy
                    </a>
                  {% endif %}
                </div>
              {% endif %}
            </div>
            <div class="section__right__description">
              {{ options.footer.right_column.description|raw }}
            </div>
            <div class="section__right__links">
              {% for linkItem in options.footer.right_column.links %}
                <a
                  href="{{ linkItem.link.url }}"
                  target="{{ linkItem.link.target }}"
                  title="{{ linkItem.link.title }}"
                >
                  {{ linkItem.link.title }}
                </a>
                <div class="pipe">
                  |
                </div>
              {% endfor %}
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
